@charset "utf-8";
@media only screen and (max-width:740px) {

/*------------------------------------------------
メイン
------------------------------------------------*/
.sec01 {
	position: relative;
	padding: 35px 0 50px;
}
.img01 img,
.img02 img {
	width: 100%;
}
.sec01 h3 {
	font-size: 18px;
	padding: 8vw 30vw 8vw 0;
}





.sec02 {
}
.sec02 td {
	padding: 10px;
}

.sec02 td a.pdf {
	background:url(../../images/common/icon_pdf.png) no-repeat right 0.05em;
	padding-right: 20px;
}







footer .fnavi04 {
	display: none!important;
}

}